/* @override http://localhost/~jwsm/newdev/hpcutest/main.css */
ol, ul{
	margin-top: 0;
	padding-top: 0;
}
p{
	padding: 0;
	margin: 0 0 1em 0;
}
body {
	padding: 0px;
	margin: 0px;
	font-family: arial;
	height: 100%;
}
/**************** Gradient BG ****************/
/* If you wish to override this style for a   /
/  specific template, redefine in a new       /
/  stylesheet the styles that are marked in   /
/  comments as overrides.                    */
/*===========================================*/
body{
	background: #FFBE85 url('../images/background.jpg') repeat-y 0 0; /* Targets IE6. Override in new stylesheet, change hex color to light color.*/
}
*>body{
	background: #FFBE85;  /* override this with the light color from the gradient image */
}
*>#LeftHalf,
*>#RightHalf{
	position: fixed;
	height: 100%;
	top: 0;
	bottom: 0;
}
*>#RightHalf{
	right: 0;
	width: 100%;
	background: transparent url('../images/background.jpg') repeat-y 50% 0; /* Override in new stylesheet as is */
}
*>#LeftHalf{
	left: 0;
	width: 50%;
	background-color: #A14B00; /* Override this with the dark color from the gradient image */
}
/*=========================*/
.shodorxformWrapper{
	position: relative;
}

/*
#id20{
	position: relative;
	width: 100%;
	float: none;
}
*>#id20{
	width: 27%;
	float: right;
}*/

*/
.PR2-PageMargins {
	position: relative;
	margin-left:  auto;
	margin-right: auto;
	width:  814px;
	z-index: 100;
}
.PR2-Page {
	position: relative;
	width: 800px;
	margin-left:  auto;
	margin-right: auto;
}

h1.PR2-TopBarAltText {
	display: none;
}

.PR2-MetaSlot-TopBar {
	position: relative;
	background-color: white;
	background-image: url('../images/titleBarSEARCH.jpg');
	height: 48px;
	width: 800px;
	z-index: 100;
}

.PR2-Slot-TopBarAltText {
	display: none;
}

#PR2-TopBarNavWells {
	text-align: right;
	padding: 10px;
	width: 400px;
	float: right;
}
#PR2-TopBarNavWells {
	text-align: right;
	padding: 10px;
	width: 400px;
	float: right;
}
#PR2-MetaSlot-PathBar {
	font-size: 12px;
	font-weight: normal;
	color: #808080;
}
#PR2-MetaSlot-PathBar a{
	color: #808080;
}


.PR2-MetaSlot-Content {
	width: 796px;
	margin-top: 10px;
	position: relative;
	z-index: 10;
}

.PR2-ContentMargin {
	/*width:  651px;*/
	margin-left: 139px;
	background-color: #ffbe85;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 8px;
	position: relative;
	margin-bottom: 7px;
}

.PR2-ContentBox {
	margin-left: auto;
	margin-right: 0px;
	width:  651px;
	position: relative;
	background-color: white;
	padding-top: 7px;
	padding-bottom: 10px;
	height: 400px; /* ie treats as min-height */
	min-height: 400px; /*ie ignores*/
}
*>.PR2-ContentBox {
	/* overrides height for non-ie browsers */
	height: auto;
}
.PR2-Slot-Main {
	width: 631px;
	height: 250px; /* sets min-height for ie browsers */
	min-height: 250px; /* sets min-height for other browsers */
	padding-left: 10px;
	padding-right: 10px;
}
*>.PR2-Slot-Main {

	/* overrides height for non-ie browsers */
	height: auto;
}
.PR2-ContentMargin-Top, .PR2-ContentMargin-Bottom, .PR2-ContentZoneMargin-Top, .PR2-ContentZoneMargin-Bottom {
	width: 100%;
	height:  7px;
	position: absolute;
	left: 0px;
	background-repeat: no-repeat;
}

.PR2-ContentMargin-Top {
	position: absolute;
	background-image: url('../images/tanBoxTOP.jpg');
	top: 0px;
	left: 0px;
}

.PR2-ContentMargin-Bottom {
	position: absolute;
	background: url('../images/tanBoxBTM.jpg') no-repeat 0 bottom;
	bottom: 0px;
	left: 0px;
	height: 7px;
}

.PR2-ContentZoneMargin-Top {
	position: absolute;
	background-color: #FFBE85;
	top: 0px;
	left: 0px;
	/*z-index: 0;*/
}
.PR2-ContentZoneMargin-Bottom {
	position: absolute;
	background: url('../images/whiteBoxBTM.jpg') no-repeat 0 bottom;
	width: 651px;
	bottom: -1px;
	left: 0px;		
}

.PR2-Footer {
	font-size:  80%;
	color: #007296;
	margin-left: 10px;
	margin-top: 10px;
}

.PR2-Slot-BottomBarRightText {
	float: right;
	width: 400px;
	text-align: right;
}

.PR2-MetaSlot-FlashWell {
	margin: 4px;
	padding: 10px;
	background: orange;
	border-left: 4px solid #700f0f;
	border-top: 1px solid #700f0f;
}

.PR2-Slot-PageName {
	background: white url('../images/whiteBoxTOP.jpg') no-repeat;
	width: 631px;
	padding: 15px 10px 20px 10px;
	font-size: 130%;
	font-weight: bold;
}


/* Styles for the gradient screen background
   ----------------------------------------- */

/******************************************************/

.PR2-MetaSlotDivider {
	display: none;
}
/* Tabs */
/*******/
.topTabs {
	position: relative;
	display: block;
	background: #FFBE85;
	width: 100%;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.topTab{
	position: relative;
	list-style-type: none;
	color: black;
	float: left;
	padding-left: 15px;
	text-decoration: none;
	margin-left: 5px;
	background: white url(../images/whiteBoxTOP.jpg) no-repeat 0 top;
	border-bottom: 1px solid #DDDDDD;
}
.topTab a {
	position: relative;
	display: block;
	background: white url(../images/whiteBoxTOP.jpg) no-repeat right top;
	padding: 5px 15px 2px 0;
	text-decoration: none;
}
.topTab a {
	text-decoration: none;
}

.topTabSelect {
	border-bottom: 1px solid white;
}

.topTabSelect a {
	color: black;
}

/* Sidebar */
/***********/
.PR2-Slot-SideBar {
	position: absolute;
	width: 145px;
	top: 5px; /* for IE6 */
	left: 0px;
}
*>.PR2-Slot-SideBar{
	top: 0;
}
.PR2-Slot-SideBar .PR2-SideBarButton {
	display: block;
	width: 140px;
	height: 50px;
	margin-bottom: 6px;
	font-size: 95%;
}
.PR2-Slot-SideBar a {
	text-decoration: none;
	color: #fff;
	font-weight: bold;
	display: block;
	padding: 18px 10px 15px 10px;
	height: 30px; /* Workaround for IE<6 */
	width: 133px; /* Workaround for IE<6 */
	text-align: center;
}
*>.PR2-Slot-SideBar a{ /* Revert for IE>6 and FF */
	height: 23px;
	width: 115px;
}
.PR2-Slot-SideBar .PR2-SideBarButton,
.PR2-Slot-SideBar .selected{
	width: 148px;
	height: 50px;
	margin: 0;	/* for IE6 */
}
*>.PR2-Slot-SideBar .PR2-SideBarButton,
*>.PR2-Slot-SideBar .selected{
	margin: 5px 0;	
}
.PR2-Slot-SideBar .PR2-SideBarButton{
	background: url('../images/btn_default.gif') no-repeat 0 0;
}
.PR2-Slot-SideBar .selected{
	background: url('../images/btn_selected.gif') no-repeat 0 0;
}
.PR2-Slot-SideBar .selected a{
	color: #231100;
	font-size: 95%;
}
.PR2-Slot-SideBar .PR2-SideBarButton:hover{
	/* Regular hover */
	background: url('../images/btn_hover.gif') no-repeat 0 0;
}
.PR2-SideBarButton a:hover{
	/* <a> Hover for IE6 (since IE6 doesn't do non-a hovers)  */
	background: url('../images/btn_hover.gif') no-repeat 0 0;
}
*>.PR2-SideBarButton a:hover{
	background: none;	/* No <a> hover for >IE6 and FF */
}
/***************************************/
/* Splash */
#HPCUSplash {
	position: relative;
	width: 650px;
	height: 206px;
	padding: 0;
	margin: 0 -10px; /* For IE6*/
	background: url('../images/homeSplash.jpg');
}
#HPCUSplashSearch {
	width: 245px;
	height: 200px;
	position: absolute;
	top: 94px;
	right: 9px;
}

#HPCUSplashSearch input {
	border: 0px;
}
/*************************************/
/* Search */

.highlightedSearchTerm {
	background: yellow;
}

.ResultsListItemTitle {
	font-size: 110%;
	font-weight: bold;
}
.btnSearch{
	background: #000;
	color: #fff;
	font-weight: bold;
	font-variant: small-caps;
	width: 55px;
	height: 18px;
	border: 0px;
}
#sbox{
	width: 150px;
}
.ResultsListItemEven, .ResultsListItemOdd {
	padding: 10px;
}

.ResultsListItemEven {
	background: #f3f6ff;
}
/* Styles for common PR2/SWAT things, like login
   ----------------------------------------- */

.SWATLoginForm {
	width: 400px;
	text-align: center;
	margin: 50px;
	/*margin-left: auto;
	margin-right: auto;*/
	border: 1px solid gray;
	border-bottom: 3px solid gray;
	border-right: 3px solid gray;
	background-color: white;
	padding: 10px;
}

.SWATLoginForm table {
	/*margin-left: auto;
	margin-right: auto;*/
	border: 0px;
}

.SWATLoginForm table td {
	border: 0px;
}

.SWATLoginForm input {
	font-size: 80%;
	font-family: verdana;
}
* html .PR2-ContentZoneMargin-Top,
* html .PR2-ContentBox{
	/*z-index: -5;*/
}

/* Positioning of search box */
#PR2-TopBarNavWells input {
	float: right;
	text-align: center;
	font-size: 10px;
	border: solid 1px #ccc;
	width: 140px;
	
	position: absolute;
	bottom: 9px;
	right: 20px;
}
/****************/

/*************************************/
/*************************************/
/*  Replace select                   */
/*************************************/
/* Containing div */
#PR2-MetaSlot-TopBar{
	position: relative;	
	/*z-index: 1;*/
}
#PR2-TopBarNavWells{
	position: relative;
	top: 0;
	right: 0;
	width: 420px;
	height: 20px;
}
/****************/

/* Positioning of pseudo-select */
ul.selectReplacement {
	z-index: 1;
	position: absolute;
	top: 11px;
	bottom: 3px;
	right: 280px;
	margin: 0;
	padding: 0;
	height: 1.65em;
	width: 124px;
}
/****************/

/* Pseudo-Select Borders */
li#selectLast{border-bottom: 2px outset white;}
li#selectLast.selected{border-bottom: none;}
li#selectFirst{border-top: 2px outset white;}
li#selectFirst.selected{border-top: none;}
.selectReplacement li {
	border-right: 2px outset white;
	border-left: 2px outset white;
}
li.selected {border: none;}
/****************/

/* Pseudo-select formatting */
ul.selectReplacement li {
	background: black;
	color: white;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	display: none;
	line-height: 2.2em;
	list-style: none;
	margin: 0;
	padding: 0 11px 0 0px;
	width: 105px;
}
ul.selectReplacement li.selected {
	width: 90px;
	height: 24px;
	padding-right: 30px;
	background: transparent url(../images/bg_select.gif) bottom right no-repeat;
	display: block;
}
/* 'Open' formatting */
ul.selectOpen li.selected {
	display: block;
}
ul.selectOpen li {
	display: block;
}
ul.selectOpen li.selected:hover{
	background: transparent url(../images/bg_select.gif) bottom right no-repeat;
	color: white;
}
ul.selectOpen li:hover,
ul.selectOpen li.hover {
	color: black;
	background: white;
}
ul.selectReplacement li.selected  li:hover,
ul.selectReplacement li.selected  li.hover{
	color: white;
	background: black;
}

/****************/

/* Actual select box formatting and hiding */
select.replaced {
	display: none;
}
#PR2-TopBarNavWells select{
	position: absolute;
	bottom: 7px;
	right: 250px;
	height: 20px;
	width: 124px;
	background: black;
	border: black;
	color: white;
}
/*************************************/
/*************************************/


/*----------------------------------------------------*/
/*----------------------------------------------------*/
/* Standard Listing Styles */
/*----------------------------------------------------*/

.Listing { border-bottom:1px solid black; margin-bottom:20px;}

/* Listing Header */
.Listing .listingHeader
{
	background-color:#2661C3;
	color:white;
	font-weight:bold;
	font-size:11pt;
	line-height:150%;
	border:1px solid black;
	width:100%;
}

.Listing .listingHeaderText
{
	display:block;
	padding:5px;
}

/* Listing Rows */
.Listing .rowContainer
{	font-size:11pt;
	border:1px solid black;
	border-top:1px dashed gray;
	border-bottom:none;

	width:100%; 
	
	padding:0px;
	margin:0px;
	}
	
.Listing .firstInSection .rowContainer { border-top:none;}
.Listing .evenRow .rowContainer { background-color:#f8f9ff; }
.Listing .oddRow .rowContainer { background-color:#f3f6ff; }

.Listing .rowTitle
{	display:block;
	float:left;
	width:160px;
	padding:5px;
	font-weight:bold;
	line-height:120%;	}

.Listing .rowContent
{	margin:0px;
	margin-left:180px;
	line-height:130%;
	padding: 5px;	}

/* Listing Thumbnails */
.Listing .thumbnail
{
	display:block;
	width:150px;
	height:80px;
	border:1px solid #d9d9d9;
	background-position: center;
	background-color: black;
	background-repeat: no-repeat;
	margin-bottom:5px;
}
.Listing .thumbnail.clickable
{	cursor:pointer;	}
.Listing .thumbnail.clickable:hover
{	border:1px solid blue; }
.Listing .thumbnail.clickable:active
{	border:1px solid darkblue; }

/* Listing Links */
.Listing a:link, .Listing a:visited{
	color: blue;
	text-decoration:none;
	border-bottom: 1px dotted blue;
}
.Listing a:hover{ border-bottom: 1px solid blue; }
.Listing a:active
{ color: darkblue; border-bottom: 1px solid darkblue; }

/* CategoryLinks and Listing Query (see descriptions below) */
.CategoryLinks, .ListingQuery
{	font-size:11pt;
	background-color:#2661C3;
	color:white;
	line-height:150%;
	border:1px solid black;
	border-bottom:none;
}

.CategoryLinks {width:100%;}
	
.ListingQuery {
	width: auto;
	padding-right: 5px;
}

/* CategoryLinks (at the top of the list, to the diff categories */
.CategoryLinks .categoryLinksContainer
{	display:block;
	padding:5px; }
.CategoryLinks a:link, .CategoryLinks a:visited
{	color:white; }

/* ListingQuery (the search box at the top of the list */
.ListingQuery .queryContainer { display:block; padding:5px; background-color:#2661C3; }
.ListingQuery input { font-size:11pt; font-family:sans-serif; padding-left:3px;padding-top:2px;}
.ListingQuery .results { margin-left:10px; color: white;}

/* No Results Pane (shows up when result count is 0) */
.Listing .listingNoResults
{	display:none; }

.Listing .listingNoResults div
{
	font-style:italic;
	padding:20px;
}
.clear{
	clear: both;
}
/*#RightHalf {
	position: absolute;
	right: 0px;
	bottom: 0px;
	top: 0px;
	min-height: 100%;
	height: 100%;
	width: 100%;
	border: 0;
	
}
*>#RightHalf {
	position: fixed;
}
>#LeftHalf {
	width:  100%;
	left: 0px;
	bottom: 0;
}
*>#RightHalf {
	width:  100%;
	min-height: 100%;
	
	
	background-position: 0;
	background-repeat: repeat-y;
}*/

/* Basic text formatting (from PR2 default) */

.StdXML3 .bold { font-weight: bold; }
.StdXML3 .italic { font-style: italic; }
.StdXML3 h2 { 
	margin-bottom:5px;
	padding-bottom:2px;
	font-size:14pt;
	border-bottom:1px solid gray;	
}
.StdXML3.section{
	clear:both;
	font-size:11pt;
	padding:10px;
	padding-bottom:20px;
	padding-left:5px;
	line-height:130%;
}
.StdXML3 .block{ margin-bottom:15px; clear:both;}
.StdXML3 .text { padding-bottom:4px; }

.StdXML3.section a:link, .section a:visited{
	color: blue;
	text-decoration:none;
	border-bottom: 1px dotted blue;
}
.StdXML3.section a:hover{
	border-bottom: 1px solid blue;
}
.StdXML3.section a:active
{
	background: blue;
	color: white;
}
.StdXML3.section ul { margin-top:0px; list-style-type:square; }

.StdXML3 .right {
	display: block;
	float: right;
	margin-left: 10px;
}

.StdXML3 .left {
	display: block;
	float: left;
	margin-right: 10px;
}

.StdXML3 .center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.StdXML3 h3 {
	border-bottom: 1px solid gray;
	margin-bottom: 8px;
}

table.StdXML3
{
        border-top: 1px dotted gray;
        border-left: 1px dotted gray;
}

td.StdXML3
{
        padding:8px;
        border-bottom:1px dotted gray;
        border-right:1px dotted gray;
        background: none;
        background: #F9F9F9;
}

td.StdXML3 ul
{
        margin-bottom:3px;
}

img.latex.StdXML3 {
	vertical-align: sub;
}

span.brokenLink {
	background: red;
	color: yellow;
}

div.PR2-MetaSlot-UniversalBar {
	height: 35px;
	width: 100%;
	background: url('../images/shodorBarBG.gif');
	position: relative;
	z-index:1;
}
div.PR2-UniversalBarLinks{
	background: url('../images/universalBar.gif');
	width: 1024px;
	height: 35px;
	margin: 0 auto;
	position: relative;
}
a.PR2-UniversalBarLink{
	position: absolute;
	top: 5px;
	display: block;
	float: left;
	height: 25px;
}
a.PR2-UniversalBarLink:active{
	outline: none;
}
a.PR2-UniversalBarLink:focus{
	-moz-outline-style: none;
}
